# translation of libkickermenu_recentdocs.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Түүх цэвэрлэх"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Бичлэг алга"
